@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-add52:before {
	content: "\e000";
}
.flaticon-arrow178:before {
	content: "\e001";
}
.flaticon-audio19:before {
	content: "\e002";
}
.flaticon-bag19:before {
	content: "\e003";
}
.flaticon-basket36:before {
	content: "\e004";
}
.flaticon-building110:before {
	content: "\e005";
}
.flaticon-building120:before {
	content: "\e006";
}
.flaticon-building132:before {
	content: "\e007";
}
.flaticon-cancel10:before {
	content: "\e008";
}
.flaticon-cellphone55:before {
	content: "\e009";
}
.flaticon-chat139:before {
	content: "\e00a";
}
.flaticon-chat51:before {
	content: "\e00b";
}
.flaticon-chat55:before {
	content: "\e00c";
}
.flaticon-cinema132:before {
	content: "\e00d";
}
.flaticon-circular231:before {
	content: "\e00e";
}
.flaticon-circulararrow23:before {
	content: "\e00f";
}
.flaticon-clocks26:before {
	content: "\e010";
}
.flaticon-computermouse27:before {
	content: "\e011";
}
.flaticon-computermouse42:before {
	content: "\e012";
}
.flaticon-conversation30:before {
	content: "\e013";
}
.flaticon-cross31:before {
	content: "\e014";
}
.flaticon-direction196:before {
	content: "\e015";
}
.flaticon-direction202:before {
	content: "\e016";
}
.flaticon-direction212:before {
	content: "\e017";
}
.flaticon-direction306:before {
	content: "\e018";
}
.flaticon-direction308:before {
	content: "\e019";
}
.flaticon-direction309:before {
	content: "\e01a";
}
.flaticon-directional25:before {
	content: "\e01b";
}
.flaticon-directional27:before {
	content: "\e01c";
}
.flaticon-directional30:before {
	content: "\e01d";
}
.flaticon-downarrow32:before {
	content: "\e01e";
}
.flaticon-download36:before {
	content: "\e01f";
}
.flaticon-downloading38:before {
	content: "\e020";
}
.flaticon-draw35:before {
	content: "\e021";
}
.flaticon-earphones42:before {
	content: "\e022";
}
.flaticon-email16:before {
	content: "\e023";
}
.flaticon-envelope42:before {
	content: "\e024";
}
.flaticon-envelopes4:before {
	content: "\e025";
}
.flaticon-fax1:before {
	content: "\e026";
}
.flaticon-gamer3:before {
	content: "\e027";
}
.flaticon-geometry64:before {
	content: "\e028";
}
.flaticon-global36:before {
	content: "\e029";
}
.flaticon-hand135:before {
	content: "\e02a";
}
.flaticon-headphones46:before {
	content: "\e02b";
}
.flaticon-headphones53:before {
	content: "\e02c";
}
.flaticon-heart71:before {
	content: "\e02d";
}
.flaticon-home134:before {
	content: "\e02e";
}
.flaticon-house150:before {
	content: "\e02f";
}
.flaticon-images21:before {
	content: "\e030";
}
.flaticon-invertedcommas:before {
	content: "\e031";
}
.flaticon-landscape33:before {
	content: "\e032";
}
.flaticon-left-arrow25:before {
	content: "\e033";
}
.flaticon-leftarrow30:before {
	content: "\e034";
}
.flaticon-letter121:before {
	content: "\e035";
}
.flaticon-letter2:before {
	content: "\e036";
}
.flaticon-line14:before {
	content: "\e037";
}
.flaticon-lines14:before {
	content: "\e038";
}
.flaticon-lines18:before {
	content: "\e039";
}
.flaticon-lines19:before {
	content: "\e03a";
}
.flaticon-lock125:before {
	content: "\e03b";
}
.flaticon-lock132:before {
	content: "\e03c";
}
.flaticon-lock64:before {
	content: "\e03d";
}
.flaticon-locked77:before {
	content: "\e03e";
}
.flaticon-locks:before {
	content: "\e03f";
}
.flaticon-logistics52:before {
	content: "\e040";
}
.flaticon-loving34:before {
	content: "\e041";
}
.flaticon-magnifying-glass:before {
	content: "\e042";
}
.flaticon-magnifying-glass34:before {
	content: "\e043";
}
.flaticon-mail12:before {
	content: "\e044";
}
.flaticon-mail141:before {
	content: "\e045";
}
.flaticon-map98:before {
	content: "\e046";
}
.flaticon-maps2:before {
	content: "\e047";
}
.flaticon-market1:before {
	content: "\e048";
}
.flaticon-media4:before {
	content: "\e049";
}
.flaticon-menu42:before {
	content: "\e04a";
}
.flaticon-menu53:before {
	content: "\e04b";
}
.flaticon-message20:before {
	content: "\e04c";
}
.flaticon-message30:before {
	content: "\e04d";
}
.flaticon-minus104:before {
	content: "\e04e";
}
.flaticon-mobilephone29:before {
	content: "\e04f";
}
.flaticon-mouse36:before {
	content: "\e050";
}
.flaticon-mouse42:before {
	content: "\e051";
}
.flaticon-mouse61:before {
	content: "\e052";
}
.flaticon-multimediaoption180:before {
	content: "\e053";
}
.flaticon-music219:before {
	content: "\e054";
}
.flaticon-musical100:before {
	content: "\e055";
}
.flaticon-musicplayer7:before {
	content: "\e056";
}
.flaticon-musicplayer89:before {
	content: "\e057";
}
.flaticon-new100:before {
	content: "\e058";
}
.flaticon-new79:before {
	content: "\e059";
}
.flaticon-note35:before {
	content: "\e05a";
}
.flaticon-onlinestore17:before {
	content: "\e05b";
}
.flaticon-opened25:before {
	content: "\e05c";
}
.flaticon-options27:before {
	content: "\e05d";
}
.flaticon-origami32:before {
	content: "\e05e";
}
.flaticon-oval34:before {
	content: "\e05f";
}
.flaticon-padlock106:before {
	content: "\e060";
}
.flaticon-padlock117:before {
	content: "\e061";
}
.flaticon-padlock118:before {
	content: "\e062";
}
.flaticon-padlock45:before {
	content: "\e063";
}
.flaticon-paper-plane:before {
	content: "\e064";
}
.flaticon-phonecall27:before {
	content: "\e065";
}
.flaticon-phonecall9:before {
	content: "\e066";
}
.flaticon-photo246:before {
	content: "\e067";
}
.flaticon-photography39:before {
	content: "\e068";
}
.flaticon-photos13:before {
	content: "\e069";
}
.flaticon-picture54:before {
	content: "\e06a";
}
.flaticon-picture7:before {
	content: "\e06b";
}
.flaticon-pin97:before {
	content: "\e06c";
}
.flaticon-placeholder72:before {
	content: "\e06d";
}
.flaticon-playvideo1:before {
	content: "\e06e";
}
.flaticon-play21:before {
	content: "\e06f";
}
.flaticon-playbutton22:before {
	content: "\e070";
}
.flaticon-playbutton6:before {
	content: "\e071";
}
.flaticon-plus79:before {
	content: "\e072";
}
.flaticon-pointer39:before {
	content: "\e073";
}
.flaticon-present7:before {
	content: "\e074";
}
.flaticon-presentations1:before {
	content: "\e075";
}
.flaticon-print100:before {
	content: "\e076";
}
.flaticon-quotation2:before {
	content: "\e077";
}
.flaticon-resizing3:before {
	content: "\e078";
}
.flaticon-right-arrow30:before {
	content: "\e079";
}
.flaticon-right16:before {
	content: "\e07a";
}
.flaticon-search63:before {
	content: "\e07b";
}
.flaticon-search70:before {
	content: "\e07c";
}
.flaticon-search73:before {
	content: "\e07d";
}
.flaticon-search74:before {
	content: "\e07e";
}
.flaticon-shop24:before {
	content: "\e07f";
}
.flaticon-shop37:before {
	content: "\e080";
}
.flaticon-shopper3:before {
	content: "\e081";
}
.flaticon-shopper32:before {
	content: "\e082";
}
.flaticon-shopper44:before {
	content: "\e083";
}
.flaticon-shopper53:before {
	content: "\e084";
}
.flaticon-shopping-cart:before {
	content: "\e085";
}
.flaticon-shopping-cart13:before {
	content: "\e086";
}
.flaticon-shopping202:before {
	content: "\e087";
}
.flaticon-shopping238:before {
	content: "\e088";
}
.flaticon-shopping240:before {
	content: "\e089";
}
.flaticon-shoppingcart13:before {
	content: "\e08a";
}
.flaticon-shoppingcarts8:before {
	content: "\e08b";
}
.flaticon-shoppingstore57:before {
	content: "\e08c";
}
.flaticon-smartphone65:before {
	content: "\e08d";
}
.flaticon-sound67:before {
	content: "\e08e";
}
.flaticon-speechbubble120:before {
	content: "\e08f";
}
.flaticon-speechbubble122:before {
	content: "\e090";
}
.flaticon-squares74:before {
	content: "\e091";
}
.flaticon-start6:before {
	content: "\e092";
}
.flaticon-supermarket:before {
	content: "\e093";
}
.flaticon-supermarket64:before {
	content: "\e094";
}
.flaticon-supermarket72:before {
	content: "\e095";
}
.flaticon-tablet4:before {
	content: "\e096";
}
.flaticon-tablet94:before {
	content: "\e097";
}
.flaticon-telephone100:before {
	content: "\e098";
}
.flaticon-telephone101:before {
	content: "\e099";
}
.flaticon-telephone114:before {
	content: "\e09a";
}
.flaticon-telephone141:before {
	content: "\e09b";
}
.flaticon-telephone51:before {
	content: "\e09c";
}
.flaticon-tool262:before {
	content: "\e09d";
}
.flaticon-tool305:before {
	content: "\e09e";
}
.flaticon-tool496:before {
	content: "\e09f";
}
.flaticon-tool535:before {
	content: "\e0a0";
}
.flaticon-unlocked27:before {
	content: "\e0a1";
}
.flaticon-uparrow120:before {
	content: "\e0a2";
}
.flaticon-uparrows13:before {
	content: "\e0a3";
}
.flaticon-upload22:before {
	content: "\e0a4";
}
.flaticon-upwards3:before {
	content: "\e0a5";
}
.flaticon-webpage12:before {
	content: "\e0a6";
}
.flaticon-wifi:before {
	content: "\e0a7";
}
